/* Local Google Fonts - Burgeramt 2026-07-16 */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('fonts/roboto-slab-v36-latin-100.woff2') format('woff2'),
       url('fonts/roboto-slab-v36-latin-100.woff') format('woff');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('fonts/roboto-slab-v36-latin-300.woff2') format('woff2'),
       url('fonts/roboto-slab-v36-latin-300.woff') format('woff');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/roboto-slab-v36-latin-regular.woff2') format('woff2'),
       url('fonts/roboto-slab-v36-latin-regular.woff') format('woff');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/roboto-slab-v36-latin-700.woff2') format('woff2'),
       url('fonts/roboto-slab-v36-latin-700.woff') format('woff');
}
@font-face {
  font-family: 'Alike';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/alike-v22-latin-regular.woff2') format('woff2'),
       url('fonts/alike-v22-latin-regular.woff') format('woff');
}
